@import url("mobileyotsublue.699.css") (max-width: 520px);
@import url("extra.css");

body {
    background-color:#EEEEEE;
    font-size: 12pt;
    color: #1F1F1F;
    font-family: Arial, Helvetica, sans-serif;
}

a.qu {
    color: #800000;
    font-size: 10pt;
    text-decoration: none;
}
a.qu:hover {
    font-weight: bold;
    color: #800000;
    font-size: 10pt;
    font-weight: 800;
}
a.qu:visited {
    color: #800000;
    font-size: 10pt;
    text-decoration: none;
}
form {
    margin: 0px 0px 0px 0px;
}
form{margin-top:0;}
.postButton {
    font-size: 26px;
    font-weight: 700;
}
textarea {
	text-align:left;
	-webkit-appearance:none;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:0px 0px;
	border-bottom-left-radius:0px 0px;
	font-family:Helvetica, Arial, sans-serif;
	width: 292px;
	height:inherit;
	line-height:inherit;
	font-size:14px;
	outline: invert none medium;
	border-width: medium medium 1px;
	border-style: none none solid;
	margin: 0px;
	padding: 8px;
	border-color: white white rgba(0, 0, 0, 0.117188);
}

a {
	color: #0000EE;
	text-decoration: none;
}
a:visited {
	font-family: inherit;
}
a:hover {
	color: #DD0000;
	text-decoration: underline;
}
hr {
	text-align:left;
	height:0px;
	width:100%;
	border-width: 1px medium medium;
	border-style: solid none none;
	border-color: rgb(192, 192, 192);
}
hr.abovePostForm {
	width: 75%;
}
.boardBanner {
	font-family:Roboto, Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 38px;
	color: #1D1D1D;
	letter-spacing: 1px;
	margin-bottom:40px;
	
	overflow: hidden;
	background-color: rgb(255, 255, 255);
	border-color: rgb(171, 160, 138);
	clear: both;
	text-align:left;
	color:black;
	max-width: 100%;
	border-width: 1px 1px 1px;
	border-style: solid solid solid;
	margin: -5px -5px 7px;
	padding: 4px; 
	display: block;
	margin-top: 0px;
}
.bannerImg {
	border: 1px solid #ABA08A;
	width: 300px;
	height: 100px;
	max-width:100%;
	clear: both;
	font-size: x-small;
	text-align: center;
	
	float:left;
	margin: 35px 20px;
}
.theader {
	background-color: #e04000;
	padding: 1px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: larger;
	margin-top: 8px;
}
.boardSubtitle {
	color: #3C3C3C;
	font-size: 9.4pt;
	font-weight: 400;
	letter-spacing: 0.4px;
	text-align: left;
}
.globalNews.desktop {
    text-align: center;
    color: red;
	padding: 10px;
	font-weight: 700;
}
a:globalNews.desktop {
	color: #FFFFFF;
}
.globalNewsM {
    display: none;
    text-align: center;
    color: red;
    font-weight: 700;
}
.boardlist {
	background-color: rgb(255, 255, 255);
	font-size: 12pt;
	display: block;
	float: right;
	padding: 8pt;
	margin-bottom: 4px;
	padding: 10px 15px;
}
#navtopright {
	background-color: rgb(255, 255, 255);
	box-shadow:rgba(0, 0, 0, 0.078125) 0px 2px 2px 0px, rgba(0, 0, 0, 0.0585938) 0px 3px 1px -2px, rgba(0, 0, 0, 0.0390625) 0px 1px 5px 0px;
	padding: 15px;
	margin-top: 10px;
	font-size: 8pt;
	text-align: right;
}
.boardlist, #navtopright {color:#ABA08A;}
.boardlist a, #navtopright a {color:black;}
.boardlist a:hover, #navtopright a:hover {color: #DD0000}
a.quotelink {
	color: #000080;
}
/* .postarea { opacity: 0.9; } */
.postarea { 
	padding: 30px 0px; 
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

/* Color when you click on any input box */
input[type=text] {
	text-align:left;
	-webkit-appearance:none;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:0px 0px;
	border-bottom-left-radius:0px 0px;
	font-family:Helvetica, Arial, sans-serif;
	width: 218px;
	height:inherit;
	line-height:inherit;
	font-size:14px;
	outline: invert none medium;
	border-width: medium medium 1px;
	border-style: none none solid;
	margin: 0px;
	padding: 8px;
	border-color: white white rgba(0, 0, 0, 0.117188);
}
input[type=password] {
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	-webkit-appearance:none;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:0px 0px;
	border-bottom-left-radius:0px 0px;
	border-width: 1px;
	border-style: solid;
	margin: 0px 2px 0px 0px;
	padding: 2px 4px 3px;
	outline: invert none medium;
	border-width: medium medium 1px;
	border-color: white white rgba(0, 0, 0, 0.117188);
}
select {
	text-align:left;
	-webkit-appearance:none;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:0px 0px;
	border-bottom-left-radius:0px 0px;
	font-family:Helvetica, Arial, sans-serif;
	height:inherit;
	line-height:inherit;
	font-size:14px;
	outline: invert none medium;
	border-width: medium medium 1px;
	border-style: none none solid;
	margin: 0px;
	padding: 8px;
	border-color: white white rgba(0, 0, 0, 0.117188);
}
input[type="submit"] {
	font-family: arial, helvetica, sans-serif;
	background-color: rgb(244, 67, 54);
	color:rgb(255, 255, 255);
	font-size:12px;
	line-height:28px;
	font-weight: 600;
	border-top-left-radius:2px 2px;
	border-top-right-radius:2px 2px;
	border-bottom-right-radius:2px 2px;
	border-bottom-left-radius:2px 2px;
	position:relative;
	height:34px;
	min-width:65px;
	display:inline-block;
	text-transform:uppercase;
	cursor:pointer;
	margin-left:8px;
	outline: invert none medium;
	border-width: medium;
	border-style: none;
	border-radius: 3px;
	border-color: white;
}
input[type="submit"]:hover { background-color: rgb(122, 67, 54); }
input[type="button"] {
	font-family: arial, helvetica, sans-serif;
	background-color: rgb(244, 67, 54);
	color:rgb(255, 255, 255);
	font-size:12px;
	line-height:28px;
	font-weight: 600;
	border-top-left-radius:2px 2px;
	border-top-right-radius:2px 2px;
	border-bottom-right-radius:2px 2px;
	border-bottom-left-radius:2px 2px;
	position:relative;
	height:34px;
	min-width:65px;
	display:inline-block;
	text-transform:uppercase;
	cursor:pointer;
	margin-left:8px;
	outline: invert none medium;
	border-width: medium;
	border-style: none;
	border-radius: 3px;
	border-color: white;
}
input[type="button"]:hover { background-color: rgb(122, 67, 54); }

/* Makes rules smaller and adds space to the post form */
.rules {
	width: 468px;
	margin: 1px 10px 1px;
	padding: 4px;
	font-size: 11px;
	list-style: none;
	margin-top: 5px;
}
ul.rules {
  margin: 0px;
  padding: 0px;
  margin-top: 5px;
}

.rules > li:before {
	content: "\2022 \20";
}

tr.rules td {
	border: 0px !important;
	background-color: transparent !important;
	font-weight: normal !important;
}

.threadnav {
	text-align: center;
	float: center;
}

.postblock {
	font-family:Roboto, Helvetica, Arial, sans-serif;
	background-color: #FFF;
	color: #444;
	font-weight: 500;
	font-size: 16px;
	border: 1px solid #DCDCDC;
	border-radius: 4px;
	padding: 0px 10px;
}

.fileblock {
	background: rgb(255, 255, 255, 185); /*#FFFFFF*/
	color:#000;
	font-weight:700;
	font-size:1em;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:2px 2px;
	border-bottom-left-radius:2px 2px;
	box-shadow:rgba(0, 0, 0, 0.136719) 2px 2px 1px 1px, rgba(0, 0, 0, 0.199219) 2px 3px 1px -2px, rgba(0, 0, 0, 0.117188) 2px 1px 1px 1px;
	padding:8px;
	text-align:center
}
.fileblock td {
	text-align:center
}

.col:nth-child(4n), .col:nth-child(4n-1) {
	text-align:center;
	background: #DFE7EF !important;
	border-color: #1D1F22 !important;
	color: #000
}
.col:hover {
	background: #C7CBC9!important;
}
.col:nth-of-type(1n+1) {
	text-align:center;
	background: #D7D8DA;
	color: #000
}
.spoiler {
	color: #000 !important;
	background: #000 !important;
}
.spoiler:hover, .spoiler:focus {
	color: #fff !important;
}
.abbr {
	color: #707070;
}
.footer {
	color: gray;
	text-align: center;
	font-size: x-small;
	margin-top: 5px;
}
.managerBanner {
    background: #E08000;
    text-align: center;
	color: #FFF;
    width: 100%;
	font-size: 1.0em;
	font-weight: 700;
}
.dellist {
    text-align: center;
}
.delbuttons {
    text-align: center;
    padding-bottom: 4px;
}
.deltxt {
	text-align: left;
	font-size: smaller;
}
table {
	border-spacing: 1px;
	
	margin-right: auto;
	margin-left: auto;
	/*
	margin-right: auto;
	padding: 0px 5%;
	*/
}
td {
	margin:0;
	padding:0;
	font-size:10pt;
}
.postTable.head {
	border-collapse: collapse;
	border: 1px #606060 solid;
	background: #FCA;
	color: #000;
	font-size: 14px;
	padding: 0px;
	text-align: center;
}
.postlists td{
    border: 1px solid #FFF;
    padding: 1px 5px;
    text-align: center;
}
.postlists {
	width: 100%;
	margin-top: 5px;
	padding: 5px;
	line-height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #800000;
}
.row1 {
    background: #DBBAA5;
    font-size: 10pt;
    color: #800000;
}
.row2 {
    background: #FFFFFF;
    font-size: 10pt;
    color: #800000;
}
.quote {
    color: #789922;
}
.fquote {
	color: #E0727F;
}
a.quote {
	text-decoration: none;
}
a.inline_quote {
	color: #000080 !important;
	text-decoration: none;
}
a.inline_quote:hover {
	color: #D00 !important;
}
.quotejs, .idxquotejs, .permalink {
	color: #1F1F1F;
}
.filesize {
	font-size: 10pt;
	color: gray;
}
.filesize a {
	color: gray;
	text-decoration: none;
}
a.filesize:hover {
	text-decoration: underline;
	cursor: pointer;
}
.fileThumb {
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 0px !important;
	margin-right: 5px !important;
}
span.fileThumb {
	margin-left: 0px !important;
	margin-right: 5px !important;
}
.quotelink {
	color: #000080 !important;
	text-decoration: none;
}
.quotelink:hover {
	color: #D00 !important;
}
.subject {
    color: #CC1105;
    font-weight: bold;
}
.name {
    color: #117743;
    font-weight: bold;
}
.postertrip {
    color: #117743;
    font-weight: 500;
}
.cap.moderator {
    color: #770099;
}
.cap.admin {
    color: #FF101A;
}
.cap.manager {
    color: #FF0080;
}
.cap.dev {
	color: #0000ed;
}
.cap.janitor {
	color: #4169E1;
}
.anonicon {
	background:url('/static/icons/anon.gif') no-repeat 98.5% 50% #ffffe0;
}
.oldpost {
    font-size:12px;
    padding-left: 20px;
}
.summary {
    font-size: 10pt;
    margin-top: 10px;
    color: gray;
}
.reply {
	background: rgb(247, 247, 248);
	color: #1F1F1F;
	display: table;
	overflow:hidden;
	padding: 2px;
	border: 1px solid rgb(201, 201, 201);
	border-radius: 3px;
}
.reply:target,.reply.highlight{
	background:#f0c0b0!important;
	border:1px solid #d99f91!important;
	border-left:none!important;
	border-right:none!important;
	padding:5px;
}
.thread {
	background-color: rgb(229, 229, 229);
	text-align:left;
	border-top-color:rgb(204, 204, 204);
	margin-bottom:0px;
	padding-bottom:20px;
	border-width: 1px medium medium;
	border-style: solid none none;
	clear:both;
	padding-top:0px;
	border-width: medium;
	border-style: none;
	margin: 30px 0px 0px;
	text-align:left;
	display:block;
	width:80%;
	margin: 15px auto 0px;
}
.post,.summary {
    margin: 4px 0;
	text-align:left;
	overflow-x:hidden;
	overflow-y:hidden;
	background-color: rgb(255, 255, 255);
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:2px 2px;
	border-bottom-left-radius:2px 2px;
	box-shadow:rgba(0, 0, 0, 0.136719) 2px 2px 1px 1px, rgba(0, 0, 0, 0.199219) 2px 3px 1px -2px, rgba(0, 0, 0, 0.117188) 2px 1px 1px 1px;
	display:block;
	max-width:none;
	border-width: medium;
	border-style: none;
	margin: 0px;
	padding: 10px;
	border-color: white;
}
.postMenuBtn {
	color: #000080;
}
body.postMenuBtn {
	border: 1px solid #d9bfb7;
	border-bottom: 2px solid #d9bfb7;
	border-right: 2px solid #d9bfb7;
    padding: 5px 5px 5px 5px;
}
.sideArrows {
    color: #B7C5D9;
    float: left;
    margin-right: 2px;
    margin-top: 0px;
    margin-left: 2px;
}
.postLink.mobile {
    display: none;
}
.thumbnailmsg {
    font-size: 9px;
    color: #800000;
    padding-left: 20px;
}

.pages {
	background: rgb(255, 255, 255, 185); /*#FFFFFF*/
	color: #000;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	border-bottom-right-radius:2px 2px;
	border-bottom-left-radius:2px 2px;
	box-shadow:rgba(0, 0, 0, 0.136719) 2px 2px 1px 1px, rgba(0, 0, 0, 0.199219) 2px 3px 1px -2px, rgba(0, 0, 0, 0.117188) 2px 1px 1px 1px;
	padding: 6px;
}
.pages td {
    border:none;
    padding:1px 5px;
}
div.pages strong {
	color: #000;
}
div.pages div.pages a {
	text-decoration: none !important;
}
.postInfo {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10.5pt;
	letter-spacing: 0.5px;
}
.postInfoM {
    display: none;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer {
	position: relative;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
}
img.opimg, img.postimg {
	padding: inherit;
	margin: 0px 20px;
	float: left;
	border: 1px solid rgba(202, 202, 202, 0.5);
	border-radius: 15px 
}
.thumbnail img {
    border: 1px solid white;
    margin: 0 5px 5px 0;
}
.thumbnail:hover {
    background-color: transparent;
}
.thumbnail:hover img {
    border: 1px solid blue;
}
.thumbnail span {
    /*CSS for enlarged image*/
    
    position: absolute;
    background-color: lightyellow;
    padding: 5px;
    /*right: -1000px;*/    
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
}
.thumbnail span img {
    /*CSS for enlarged image*/
    
    border-width: 0;
    padding: 2px;
}
.thumbnail:hover span {
    /*CSS for enlarged image*/
    
    visibility: visible;
    /*top: 0;*/
    
    right: 230px;
    /*position where enlarged image should offset horizontally */
    
    z-index: 50;
}

@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
    .capIcon[src*="icon-admin.gif"]{content:url("/global/imgs/logo/icon-admin@2x.gif")}
    .capIcon[src*="icon-moderator.gif"]{content:url("/global/imgs/logo/icon-moderator@2x.gif")}
    .capIcon[src*="icon-developer.gif"]{content:url("/global/imgs/logo/icon-developer@2x.gif")}
    .capIcon[src*="icon-manager.gif"]{content:url("/global/imgs/logo/icon-manager@2x.gif")}
    .capIcon[src*="icon-janny.gif"]{content:url("/global/imgs/logo/icon-janny@2x.gif")}
}

.pinktext { color: #ff00ee !important; }

.stickyIcon, .lockedIcon, .closedIcon, .archivedIcon, .trashIcon {
    width: 16px !important;
    height: 16px !important;
    vertical-align: middle;
}
